Get Copy To Live
Reads a Copy to live publication. While it is preparing and its processor operation has succeeded, this publishes it (the dialog polls this).
GET
/catalog/copy_to_live/{publication}Reads a Copy to live publication. While it is preparing and its processor operation has succeeded, this publishes it (the dialog polls this).
AuthorizationBearer <token>
In: header
Path Parameters
publication*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/catalog/copy_to_live/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "publication": "5ea4c50e-bd24-4e9b-b29d-17418eaef8be", "status": "preview", "preview_hash": "string", "live_exists": true, "selectable": { "settings": { "differs": true, "forced": true }, "plans": [ { "ref": "string", "name": "string", "differs": true, "live_exists": true } ] }, "changes": [ { "table": "string", "id": "string", "ref": "string", "action": "string" } ], "blocked": [ { "path": [ "string" ], "rule": "string", "ref": "string" } ], "not_tried": [ "string" ], "failure": { "rule": "string" }, "operation": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "string" } }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}